package com.qmth.distributed.print.business.enums;

/**
 * @Description: 课程知识点来源
 * @Author: CaoZixuan
 * @Date: 2024-02-28
 */
public enum CourseDimensionSourceEnum {
    UNION_QUESTION("独立题库"), IMPORT("导入");

    private final String name;

    CourseDimensionSourceEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
